from setuptools import setup


setup(
    name='moneyutils',
    version='0.1.1',
    url='https://github.com/rconradharris/moneyutils',
    license='MIT',
    author='Rick Harris',
    author_email='rconradharris@gmail.com',
    description='Utilities for handling money',
    long_description=__doc__,
    py_modules=['moneyutils'],
    zip_safe=False,
    include_package_data=True,
    platforms='any',
    install_requires=[''],
    classifiers=[
        'Environment :: Web Environment',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Topic :: Internet :: WWW/HTTP :: Dynamic Content',
        'Topic :: Software Development :: Libraries :: Python Modules'
    ]
)
